@charset "utf-8";


.acsNSBootstrap #acs_wrapper {max-width:1162px!important; color:#333; padding:15px;}
.acsNSBootstrap .headspace {height:112px;}
.acsNSBootstrap img {padding:3px;}
.acsNSBootstrap .measure {font-size: 65%;}
.acsNSBootstrap #acs_wrapper span.nodata {font-size:70%; line-height:200%; font-weight:normal;}
.acsNSBootstrap #acs_wrapper p.videotxt  {font-size: 90%; margin-top:5px; margin-bottom:35px;}
.acsNSBootstrap .sourcelink a {color:#666;}
.acsNSBootstrap .titlecase
{
    text-transform:capitalize;
}
/* Specific to Narrative Profiles */
.acsNSBootstrap .acs_np .form-group .label{
	font-weight: normal!important;
}
.acs-mobile-tab-active a {color: #FF7043;}
.acs-mobile-nav-menu-btn {background: #008392;

}


label.acs_np {
	font-weight: normal;
	font-size: 110%;
	color:#205493;
}
label.acs_np input[type="radio"]:checked ~ span {
  color: #FF7043;
}
span.acs_np {
	vertical-align:sub;
}
label.acs_np:hover {
	font-weight: normal;
	font-size: 110%;
	color:#043A6E;
}   
.np_table_toggle {
	margin-top: 20px; 
	padding-bottom:5px; 
	margin-bottom:5px;
	color:#ff7043!important; 
	font-size: 80%; 
	font-weight: normal;"

}

a,
a.np_table_toggle {
    cursor: pointer;
}

.acs_np_table .acs_content .table > thead > tr > td.info, .acs_content .table > tbody > tr > td.info, .acs_content .table > tfoot > tr > td.info, .acs_content .table > thead > tr > th.info, .acs_content .table > tbody > tr > th.info, .acs_content .table > tfoot > tr > th.info, .acs_content .table > thead > tr.info > td, .acs_content .table > tbody > tr.info > td, .acs_content .table > tfoot > tr.info > td, .acs_content .table > thead > tr.info > th, .acs_content .table > tbody > tr.info > th, .acs_content .table > tfoot > tr.info > th {
    background-color: #78909c;
}
.acs_np .acs_content .table .th th {color: #fff;}
table.acs_np {margin-top:3px;}
th.acs_np {color:#FFFFFF!important;}

.acsNSBootstrap .topspacer {
	
	margin-top:25px;
}

.acsNSBootstrap .table-toggle {
	color:#ff7043; font-size: 80%; font-weight: normal;
}
.acsNSBootstrap .table-toggle:hover {
	color:#ff7043; font-size: 80%; font-weight: bold; cursor: pointer;
}
.acsNSBootstrap .nochart {
	display:none;
}
.acsNSBootstrap #NP_report {
	display:none;
}
.acsNSBootstrap #viewState {
	display:none;
}
.acsNSBootstrap #viewSingle {
	display:none;
}
.acsNSBootstrap #viewCounty{
	display:none;
}
.acsNSBootstrap #viewMetro{
	display:none;
}
.acsNSBootstrap #viewTract {
	display:none;
}
.acsNSBootstrap #viewLinks {
	display:none;
}
.acsNSBootstrap #viewUSLinks {
	display:none;
}
.acsNSBootstrap #viewGeo {
	display:none;
}
.acsNSBootstrap #viewResults {
	display:none;
}
.acsNSBootstrap #viewResultsSTMSA {
	display:none;
}
.acsNSBootstrap #viewResultsCO {
	display:none;
}
.acsNSBootstrap #viewResultsTr {
	display:none;
}
.acsNSBootstrap #btnVTables {
	display:none;
}
#viewTables {
	display:none; 
	padding-top:20px;
}
#viewTablesPR {
	display:none; 
	padding-top:20px;
}
.se_littlefooter {
	display:none; 
	padding-top:20px;
}

.acsNSBootstrap #tables_div {
	display:none;
}
.acsNSBootstrap			.content_area{
				display:block;
			}
.acsNSBootstrap			.h417 {font-size:15px;
			font-weight:bold;}
.acsNSBootstrap			.pwidgets {font-size:100%;}

@keyframes glowing {
  0% { background-color: #004A7F; box-shadow: 0 0 3px #004A7F; }
  50% { background-color: #004A7F; box-shadow: 0 0 8px #004A7F; }
  100% { background-color: #004A7F; box-shadow: 0 0 3px #004A7F; }
}
@keyframes glowing2 {
  0% { background-color: #fff; box-shadow: 0 0 3px #004A7F; }
  50% { background-color: #fff; box-shadow: 0 0 8px #004A7F; }
  100% { background-color: #fff; box-shadow: 0 0 3px #004A7F; }
}

.acsNSBootstrap .glow-button {
  animation: glowing 1500ms 3;
}
.acsNSBootstrap .glow-button2 {
  animation: glowing2 1500ms 3;
}

.acsNSBootstrap	  	.disabledbutton {
    pointer-events: none;
    opacity: 0.4;
}
.acsNSBootstrap	  	.disabled {
    pointer-events: none;
    opacity: 0.4;
}

.disabled {
    pointer-events: none;
    opacity: 0.4;
}
/*new */

/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet 
   480-less    - phone landscape & smaller
--------------------------------------------*/
@media all and (min-width: 1024px) and (max-width: 1920px) {
.acsNSBootstrap	p {font-size:120%;}
.acsNSBootstrap	.bigcanvas {background-color:#fff;}
.acsNSBootstrap	IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
.acsNSBootstrap	.headermain {padding:0; margin:0; background-image:url(../img/header/header_bgrnd.png);}
.acsNSBootstrap	.mitborders {border-left:solid 1px #fff;
border-right: solid 1px #fff;}
.acsNSBootstrap .imgsz {background-image: url(../img/header/headernew.png);
background-repeat: no-repeat;
background-position:center;
height:112px;
	}
.acsNSBootstrap	.spaceR {margin-bottom: 30px;}

	 }

@media all and (min-width: 980px) and (max-width: 1024px) { 
.acsNSBootstrap p {font-size:110%;}
	.acsNSBootstrap .spaceR {margin-bottom: 30px;}
	.acsNSBootstrap .measure {font-size: 80%;}
.acsNSBootstrap .mitborders {border-left:solid 0px #fff;
border-right: solid 0px #fff;}
.acsNSBootstrap .imgsz {background-image: url(../img/header/headernew.png);
background-repeat: no-repeat;
background-position:center;
height:112px;}
.acsNSBootstrap #acs_wrapper h4.pdftogo {padding-top:25px;}
.acsNSBootstrap .headermain {padding:0; margin:0; background-image:url(../img/header/header_bgrnd.png); background-repeat:repeat-x;}
}
@media all and (min-width:800px) and (max-width: 975px) { 
p {font-size:110%;}
.acsNSBootstrap .spaceR {margin-bottom: 30px;}
.acsNSBootstrap .mitborders {border-left:solid 0px #fff;
border-right: solid 0px #fff;}
.acsNSBootstrap .imgsz {background-image: url(../img/header/header800.png);
background-repeat: no-repeat;
background-position:center;
height:65px;}
.acsNSBootstrap #acs_wrapper h4.pdftogo {margin-top:125px;}
}


@media all and (min-width: 42px) and (max-width: 800px) {
.acsNSBootstrap	.btn {padding-bottom:100px;}
.acsNSBootstrap	.imgsz {background-image: url(../img/header/header768.png);
background-repeat: no-repeat;
background-position:center;
height:65px;}
.acsNSBootstrap	.spaceP {margin-bottom:30px;}
	}
	
@media all and (min-width: 360px) and (max-width: 480px) {
.acsNSBootstrap	.btn {padding-bottom:100px;}
.acsNSBootstrap	.imgsz {background-image: url(../img/header/header360.png);
background-repeat: no-repeat;
background-position:center;
height:65px;}
	
	}
@media all and (max-width: 340px) {
.acsNSBootstrap	.imgsz {background-image: url(../img/header/header340.png);
background-repeat: no-repeat;
background-position:center;
height:65px;}
	
	
	
	 }


/* Portrait */
@media screen and (orientation:portrait) { /* Portrait styles here */ }
/* Landscape */
@media screen and (orientation:landscape) { /* Landscape styles here */ }


/* CSS for iPhone, iPad, and Retina Displays */

/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
}

/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
} 

/* iPhone Landscape */
@media screen and (max-device-width: 480px) and (orientation:landscape) {
}

/* iPad Portrait */
@media screen and (min-device-width: 481px) and (orientation:portrait) {
}

/* iPad Landscape */
@media screen and (min-device-width: 481px) and (orientation:landscape) {
}


@media screen and (max-width: 767px) {
.acsNSBootstrap .acs_content h1 {font-size: 2rem;}
.acsNSBootstrap .acs_content h2{font-size:2rem}
.acsNSBootstrap .acs_content h3 {font-size:1.75rem}
.acsNSBootstrap .acs_content img {padding:3px;}

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
.acsNSBootstrap #acs_content h2{font-size:3.5rem!important;}
  .acsNSBootstrap h3 {font-size:2.5rem!important;}
  .acsNSBootstrap #acs_wrapper {max-width:940px!important;}
  }
/* tablets/desktops and up ----------- */
@media (min-width: 992px) and (max-width: 1199px) {
	.acsNSBootstrap #acs_content h2 {font-size:4rem!important;}
	 .acsNSBootstrap  h3 {font-size:3rem}
	.acsNSBootstrap .well .acs {min-height:200px;}

}
@media screen and (min-width: 1200px){
 .acsNSBootstrap #acs_content  h2 {font-size:4rem}
 .acsNSBootstrap #acs_content h3 {font-size:3.25rem}
 .acsNSBootstrap #acs_content .well  {min-height:200px;}
 .acsNSBootstrap #acs_content {max-width:960px;}
 .acsNSBootstrap #acs_wrapper {max-width:940px!important;}
}
@media screen{

 .acsNSBootstrap #acs_content .blue {background:rgba(176,230,255, 0.4); border-color: rgba(176,230,255, 0.8);}
 .acsNSBootstrap #acs_content .green {background:rgba(198,207,162, 0.4); border-color:rgba(198,207,162, 0.6);}
 .acsNSBootstrap #acs_content .mdgray {background:rgba(153,153,153,.06); border-color:rgba(153,153,153,.08);
}
.acsNSBootstrap #acs_content .peach {background:rgba(204,51,0,0.1);border-color:rgba(204,51,0,0.2);}
.acsNSBootstrap #acs_contentcensusblue {color:rgb(0,0,102);}
.acsNSBootstrap #acs_content h1, h2, h3, h4, h5 {color: #041C5D;}
}
